<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4bd37c20a975eff7865074eae379853">
  <dict>
    <!--2021-09-17 15:12:35.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:35.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:12:35.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
